### A free/open-source library for quantitative finance

Public Member Functions
Jibar Class Reference

JIBAR rate More...

`#include <ql/indexes/ibor/jibar.hpp>`

Inheritance diagram for Jibar:
[legend]

List of all members.

## Public Member Functions

| Jibar (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

JIBAR rate

Johannesburg Interbank Agreed Rate

Possible enhancements:
  check settlement days and day-count convention.